﻿.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.mk-edge-wrapper{position:relative}

.post-ratings-image {
	border: 0px;
}

.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}


.video-section {padding:15px 0;}

.video-content {margin:0 -15px;}

.video-content .cell {padding:15px;}

.video-content .video {margin:10px 0;}

.video-content .video iframe {display:block; width:100%; height:200px;}

.video-content .title {margin:10px 0; font-size:16px; line-height:20px;}

.video-content .title a {text-decoration:none;}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.slide-primary-content{color:#333333;overflow:auto;padding:160px 100px 100px;position:relative;width:100%;z-index:2;}

.slide-primary-content p{color:#fff;font-weight:bold;font-size:24px;margin:0;}

.slide-primary-content,
.featured-quote{padding-left:20px;padding-right:20px;}
.featured-ad .adunit{max-width:100%;width:728px;display:block;margin:0 auto}

	.search-fullscreen-wrapper .search-fullscreen-form {
	    margin-top: 200px;
	}

	.search-fullscreen-wrapper .search-fullscreen-form input[type="search"] {
		width: 300px;
		font-size: 18px;
	}

.search-fullscreen-wrapper .search-fullscreen-form:after {
    content: " ";
    display: table;
    margin:0 auto;
    width: 40px;
    height: 1px;
    background: #000000;
    margin-top: 20px;
    margin-bottom: 30px;
    display: none;
}

.search-fullscreen-wrapper .search-fullscreen-form .submit.btn {
    display: none;
}


#ddmenu .top-heading
{
    font-weight:bold;
    margin:0 16px;
    color:inherit;
    text-decoration:none;
    display:inline-block; 
    outline:0;
    cursor:pointer;
	white-space: nowrap;
}


.pzsp-container {
  border: none;
  padding: 0;
  margin: 0;
  line-height: 1.2;
  font-size: 14px;
  font-weight: normal;
  color: #222;
  xdisplay: none;
  max-width: 100%;
}

.stat-number {color: #444;font-size: 40px;font-weight: 500;}

.stat-number span {color: #637073;font-size: 32px;}

.stat-number span.stats-updating {font-size: 18px;}



.grid-blog .post {
	background: #FFF;
	-webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	-moz-box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	margin-bottom: 23px;
}

.grid-blog .post .post-content {
	padding: 25px 25px 15px 25px;
}


.remove-padding {
    padding: 0 !important;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#top-bar-wrap{line-height:20px}
.clr{color:#000}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
